Sup, peeps
I am a net admin working on an install of qmail to centos4. I have installed qmail once already but am having trouble with patching. I need the following patches to qmail
* requireauth
*netqmail-1.05-tls smtpauth-20041111.patch

Is there a script out there that can apply all these patches before install of qmail or do I have to do them manually??

Any help would be greatly appreciated...